Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jkiss.dbeaver.runtime.feature.feature.group,4.0.6
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: DBeaver Runtime 4.0.6 (org.jkiss.dbeaver.runtime.feature.feature.group 4.0.6) Software currently installed: DBeaver Enterprise 4.0.4 (com.dbeaver.core.product 4.0.4) Only one of the following can be installed at once: DBeaver Model Plug-in 1.0.39 (org.jkiss.dbeaver.model 1.0.39) DBeaver Model Plug-in 1.0.44 (org.jkiss.dbeaver.model 1.0.44) DBeaver Model Plug-in 1.0.46 (org.jkiss.dbeaver.model 1.0.46) Cannot satisfy dependency: From: DBeaver Enterprise 4.0.4 (com.dbeaver.core.product 4.0.4) To: com.dbeaver.enterprise.feature.feature.group [4.0.4] Cannot satisfy dependency: From: DBeaver 4.0.4 (com.dbeaver.enterprise.feature.feature.group 4.0.4) To: org.jkiss.dbeaver.standalone.feature.feature.group [4.0.4] Cannot satisfy dependency: From: DBeaver Core 4.0.4 (org.jkiss.dbeaver.core.feature.feature.group 4.0.4) To: org.jkiss.dbeaver.model [1.0.44] Cannot satisfy dependency: From: DBeaver Core 4.0.6 (org.jkiss.dbeaver.core.feature.feature.group 4.0.6) To: org.jkiss.dbeaver.model [1.0.46] Cannot satisfy dependency: From: DBeaver Runtime 4.0.6 (org.jkiss.dbeaver.runtime.feature.feature.group 4.0.6) To: org.jkiss.dbeaver.core.feature.feature.group [4.0.6] Cannot satisfy dependency: From: DBeaver Standalone 4.0.4 (org.jkiss.dbeaver.standalone.feature.feature.group 4.0.4) To: org.jkiss.dbeaver.core.feature.feature.group [4.0.4]